#include <vButton.h>
#include <ubixButton.h>
#include <ubixDesktop.h>
#include <stdlib.h>
#include <iostream>
#include <libcpp.h>

int 
main(void) {
  ubixDesktop * desktop = new ubixDesktop(NULL);
  ubixButton * daButton = new ubixButton(desktop);
  delete daButton;
  delete desktop;

  return 0;
}
